.version.index /* version checker */
{
	color: #00000E;
	background-color: #5D1CB4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 1002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
}

#pu2495
{
	width: 0.01px;
	margin-left: -100px;
}

#u2495
{
	z-index: 8;
}

#u2495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
}

#menuu2417
{
	z-index: 9;
	width: 674px;
	margin-right: -10000px;
	left: 676px;
}

#u2432
{
	width: 61px;
	min-height: 40px;
	margin-right: -10000px;
}

#u2433
{
	width: 61px;
	padding-bottom: 26px;
}

#u2433:hover
{
	margin: 0px;
}

#u2434-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 12px;
}

#u2433:hover #u2434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3491
{
	width: 111px;
	min-height: 40px;
	margin-right: -10000px;
	left: 63px;
}

#u3494
{
	width: 111px;
	padding-bottom: 26px;
}

#u2433.MuseMenuActive,#u3494:hover
{
	margin: 0px;
}

#u3497-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2433.MuseMenuActive #u2434-4,#u3494:hover #u3497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2418
{
	width: 71px;
	min-height: 40px;
	margin-right: -10000px;
	left: 176px;
}

#u2421
{
	width: 71px;
	padding-bottom: 26px;
}

#u3494.MuseMenuActive,#u2421:hover
{
	margin: 0px;
}

#u2422-4
{
	width: 48px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u3494.MuseMenuActive #u3497-4,#u2421:hover #u2422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 77px;
	min-height: 40px;
	margin-right: -10000px;
	left: 249px;
}

#u2465
{
	width: 77px;
	padding-bottom: 26px;
}

#u2421.MuseMenuActive,#u2465:hover
{
	margin: 0px;
}

#u2467-4
{
	width: 54px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2421.MuseMenuActive #u2422-4,#u2465:hover #u2467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
	left: 328px;
}

#u2472
{
	width: 95px;
	padding-bottom: 26px;
}

#u2465.MuseMenuActive,#u2472:hover
{
	margin: 0px;
}

#u2475-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2465.MuseMenuActive #u2467-4,#u2472:hover #u2475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 62px;
	min-height: 40px;
	margin-right: -10000px;
	left: 425px;
}

#u2479
{
	width: 62px;
	padding-bottom: 26px;
}

#u2472.MuseMenuActive,#u2479:hover
{
	margin: 0px;
}

#u2480-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2472.MuseMenuActive #u2475-4,#u2479:hover #u2480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2439
{
	width: 108px;
	min-height: 40px;
	margin-right: -10000px;
	left: 489px;
}

#u2440
{
	width: 108px;
	padding-bottom: 26px;
}

#u2479.MuseMenuActive,#u2440:hover
{
	margin: 0px;
}

#u2443-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2479.MuseMenuActive #u2480-4,#u2440:hover #u2443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3560
{
	width: 75px;
	min-height: 40px;
	margin-right: -10000px;
	left: 599px;
}

#u3561
{
	width: 75px;
	padding-bottom: 26px;
}

#u2440.MuseMenuActive,#u3561:hover
{
	margin: 0px;
}

#u3561.MuseMenuActive
{
	margin: 0px;
}

#u3564-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u2440.MuseMenuActive #u2443-4,#u3561:hover #u3564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3561.MuseMenuActive #u3564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2495-bw
{
	z-index: 8;
	margin-top: 39px;
	height: 40px;
}

#u2544
{
	z-index: 58;
	width: 296px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1027px;
}

#u2531
{
	z-index: 59;
	width: 296px;
}

#u2537-4
{
	z-index: 61;
	width: 228px;
	min-height: 22px;
	top: -8px;
	margin-bottom: -8px;
}

#u2570
{
	z-index: 65;
	width: 248px;
	margin-right: -10000px;
	left: 104px;
}

#u3980
{
	z-index: 87;
	width: 39px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 362px;
}

#u3982-4
{
	z-index: 89;
	width: 255px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 407px;
}

#u3983
{
	z-index: 93;
	width: 39px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 362px;
}

#u3985-4
{
	z-index: 95;
	width: 153px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 408px;
}

#pu3193
{
	width: 0.01px;
	margin-top: 25px;
}

#u3193
{
	z-index: 2;
	width: 550px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 700px;
}

#u3193_position_content
{
	margin-bottom: -24px;
	padding-top: 357px;
}

#u3920-4
{
	z-index: 181;
	width: 458px;
	min-height: 19px;
	line-height: 16px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-left: 21px;
	position: relative;
}

#pu3922
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#u3922
{
	z-index: 189;
	width: 250px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3922_clip
{
	overflow: hidden;
	width: 250px;
	height: 213px;
}

#u3922_img
{
	margin-bottom: -37px;
}

#pu3924
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 289px;
}

#u3924
{
	z-index: 191;
	width: 120px;
	margin-left: 27px;
	position: relative;
}

#pu3927
{
	z-index: 192;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3927
{
	z-index: 0;
	width: 120px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u3927.f3s_top
{
	background-image: url("../images/u3927-sprite.png");
	width: 120px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u3927.f3s_mid
{
	background-image: url("../images/u3927-sprite.png");
	overflow: visible;
	background-position: -120px top;
	width: 120px;
	height: 64px;
}

._u3927.f3s_bot
{
	background-image: url("../images/u3927-sprite.png");
	width: 120px;
	overflow: visible;
	height: 10px;
	background-position: -240px top;
}

#pu3925
{
	width: 0.01px;
	position: relative;
	left: 39px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 16px;
}

#u3925
{
	z-index: 193;
	width: 54px;
	position: relative;
	margin-right: -10000px;
}

#u3928
{
	z-index: 195;
	width: 196px;
	margin-top: 27px;
	position: relative;
}

#u3928_img
{
	padding-right: 5px;
}

#u3184
{
	z-index: 67;
	width: 1250px;
	margin-right: -10000px;
}

#u3186-4
{
	z-index: 69;
	width: 605px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 20px;
}

#u3187-4
{
	z-index: 73;
	width: 573px;
	min-height: 81px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 20px;
}

#u3244
{
	z-index: 114;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 20px;
}

#u3851
{
	z-index: 116;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 20px;
}

#u3240-4
{
	z-index: 118;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 70px;
}

#u3854-4
{
	z-index: 122;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 70px;
}

#u3242
{
	z-index: 126;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 20px;
}

#u3241-4
{
	z-index: 130;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 70px;
}

#u3233
{
	z-index: 138;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 328px;
}

#u3872
{
	z-index: 140;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 328px;
}

#u3236-4
{
	z-index: 142;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 378px;
}

#u3871-4
{
	z-index: 146;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 378px;
}

#u3231
{
	z-index: 150;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 328px;
}

#u3875
{
	z-index: 152;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 328px;
}

#u3239-4
{
	z-index: 156;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 378px;
}

#u3878-4
{
	z-index: 160;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 378px;
}

#u3237
{
	z-index: 168;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 20px;
}

#u3235-4
{
	z-index: 172;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 70px;
}

#u3919
{
	z-index: 180;
	width: 550px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 700px;
}

#u3921-4
{
	z-index: 185;
	width: 510px;
	min-height: 36px;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	text-align: left;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 21px;
}

#ppu3855
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#pu3855
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u3855
{
	z-index: 128;
	width: 40px;
	position: relative;
}

#u3859
{
	z-index: 170;
	width: 40px;
	margin-top: 35px;
	position: relative;
}

#pu3858-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 50px;
}

#u3858-4
{
	z-index: 134;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u3862-4
{
	z-index: 176;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	margin-top: 42px;
	position: relative;
}

#u3883
{
	z-index: 154;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 308px;
}

#u3886-4
{
	z-index: 164;
	width: 248px;
	min-height: 32px;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 358px;
}

#u3942
{
	z-index: 99;
	width: 550px;
	background: #FFFFFF url("../images/u3942-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EFEFEF),color-stop(90%, #FFFFFF));
	background: -webkit-linear-gradient(top,#EFEFEF ,#FFFFFF 90%);
	background: -o-linear-gradient(top,#EFEFEF ,#FFFFFF 90%);
	background: linear-gradient(to bottom,#EFEFEF ,#FFFFFF 90%);
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u3942_position_content
{
	padding-bottom: 20px;
}

#u3225
{
	z-index: 100;
	width: 550px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
}

#u3228-4
{
	z-index: 110;
	width: 510px;
	min-height: 36px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	text-align: left;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 21px;
}

#u3227-9
{
	z-index: 101;
	width: 458px;
	min-height: 140px;
	color: #000000;
	font-weight: bold;
	margin-left: 21px;
	margin-top: 11px;
	position: relative;
}

#u3227-3
{
	font-size: 12px;
	line-height: 16px;
}

#u3920,#u3227
{
	font-weight: normal;
}

#u3227-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3227-5
{
	font-size: 12px;
	line-height: 14px;
}

#u2489
{
	z-index: 3;
	padding-bottom: 0px;
}

#u2489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
	padding-top: 23px;
	padding-bottom: 13px;
}

#pu2496
{
	width: 0.01px;
	left: 560px;
	position: relative;
}

#u2496
{
	z-index: 4;
	width: 151px;
	margin-right: -10000px;
}

#u2491
{
	z-index: 6;
	width: 151px;
	margin-right: -10000px;
	left: 185px;
}

#u2531_img,#u2496_img,#u2491_img
{
	padding-right: 1px;
}

#u3952-4
{
	z-index: 83;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 21px;
}

#u3949-6
{
	z-index: 77;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 11px;
}

#u2489-bw
{
	z-index: 3;
	margin-top: 8px;
	height: 166px;
}

body
{
	position: relative;
	min-width: 1250px;
}

#page .verticalspacer
{
	clear: both;
}

